@charset "UTF-8";

@import url(res_lp_common.css);

#contents img{
	display:block;
}

#contents1{
	position: relative;
}

.detailLink {
	vertical-align: bottom;
	position: relative;
	width:100%;
	display: block;
}

#contents1 .detailLink .ui-link{
	display:block;
    position: absolute;
}

#contents1 .detailLink img {
	display: block;
	width: 100%;
}

#contents1 .detailLink .btn {
	top: 0;
}

#contents1 .detailLink .item1 {
	width:94.6%;
	max-width: 700px;
	left: 0;
}

#contents1 .detailLink .item2 {
	width:93.6%;
	max-width: 692px;
	right: 3%;
}

#contents1 .detailLink .item3 {
	width:94.9%;
	max-width: 702px;
	left: 0;
}

#contents1 .detailLink .item4 {
	width:96.8%;
	max-width: 716px;
	right: 0;
}

#contents1 .detailLink .item5 {
	width:96.8%;
	max-width: 716px;
	right: 0;
}

#contents1 .detailLink .item6 {
	width:95.2%;
	max-width: 704px;
	left: 0;
}

#contents1 .detailLink .item7 {
	width:93.6%;
	max-width: 692px;
	left: 3%;
}

#contents1 .detailLink .item8 {
	width:95.2%;
	max-width: 704px;
	left: 0;
}

.detailLink a:hover {
	//background-color: #ffffff;
	opacity:0.3;
	filter: alpha(opacity=30);
	-ms-filter: "alpha(opacity=30)";
	-moz-opacity:0.3;
	-khtml-opacity: 0.3;
	/zoom:1;
}


.clear {
	clear: both;
}
	
#etcMenu img{
	display:inline;
	
}
